@import url("https://fonts.googleapis.com/css?family=Rethink+Sans:400,700,800");

@import url("https://fonts.googleapis.com/css2?family=Anta&family=Bebas+Neue&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Kdam+Thmor+Pro&family=Kode+Mono:wght@400..700&family=Ojuju:wght@200..800&family=Oswald:wght@200..700&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Pacifico&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");

* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

header{
  .logo{
    .img-logo{
      width: 28%;
    }
  }
}

.bg-gif {
  width: 100%;
  height: 100vh;
  position: absolute;
  z-index: 999;
}

#block-1 {
  .bg {
    width: 100%;
  }

  .menu-items {
    align-items: center;
    margin-right: 20px;

    .nav-item {
      background: transparent;
      position: relative;
      width: fit-content;
      margin-top: -1px;
      font-family: "Rethink Sans", Helvetica;
      font-weight: 700;
      color: #ffffff;
      font-size: 14px;
      letter-spacing: 0;
      line-height: normal;
      text-transform: uppercase;

      .nav-link {
        color: #ffffff;
      }

      .active {
        background: transparent;
        color: #92f6fe;
      }
    }
  }

  .container-welcome {
    position: absolute;
    z-index: 9;
    top: 42%;
    left: 8%;

    .title {
      color: #FFF;
      font-family: "Rethink Sans";
      font-size: 1.6vw;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
    }

    .dream {
      color: #ffffff;
      font-family: "Rethink Sans";
      font-style: normal;
      font-weight: 800;
      line-height: normal;
      text-transform: uppercase;
      font-size: 3.5vw;
      margin-top: 2px;
      margin-bottom: 5px;

      span{
        color: #92f7fe;
      }
    }

    button{
      background: #92f7fe;
      font-size: .8vw;
      padding: 12px 26px;
      border: 1px solid #92f7fe;
      margin-top: 10px;

      a{
        text-decoration: none;
        color: #000;
      }
    }

    .message {
      color: #FFF;
      font-family: "Rethink Sans";
      max-width: 39%;
      font-size: 1.24vw;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
    }
  }
}

.div-wrapper {
  top: 810px;
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
  gap: 48px;
  padding: 120px 48px;
  left: 0;

  .only {
    align-self: stretch;
    margin-top: -1px;
    font-family: "Rethink Sans", Helvetica;
    font-weight: 800;
    color: #000000;
    font-size: 4vw;
    letter-spacing: 0;
    line-height: normal;
  }
}

.bg-ref {
  background: #3d3d3d;
}

.creativity {
  background: #3d3d3d;
  position: relative;

  .only {
    margin-top: 10%;
    font-family: "Rethink Sans", Helvetica;
    font-weight: 800;
    color: #f6f404;
    font-size: 4vw;
    letter-spacing: 0;
    line-height: normal;
    text-align: right;
    padding-right: 23%;
    padding-bottom: 5%;
  }

  .gif {
    width: 49%;
    position: absolute;
    top: -1%;
    right: 7%;
  }
}

.pr-14 {
  padding-right: 14%;
}

.container-mission {
  display: flex;
  padding: 48px;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  flex: 1 0 0;
  background: #727272;
  border-top-right-radius: 35px;

  .title {
    color: #FFF;
    font-family: "Rethink Sans";
    font-size: 2.6vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;

    span {
      color: #f6f404;
    }
  }

  .message {
    color: #FFF;
    font-family: "Rethink Sans";
    font-size: 1.67vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .row {
    .col-md-4 {
      padding: 12px;

      .container {
        min-height: 100px;
        /* background: white; */
        display: flex;
        align-items: center;

        .col-img {
          width: 100%;
        }
      }
    }
  }
}

.col-rel {
  position: relative;

  .line-h {
    position: absolute;
    right: 0px;
    width: 1px;
    background: #f6f404;
    height: 42%;
    top: 29%;
  }

  .line-v {
    position: absolute;
    width: 50%;
    background: #f6f404;
    height: 1px;
    left: 29%;
  }
}

#Services {
  .img-serv {
    width: 95px;
  }
}

.container-creative {
  /* display: flex; */
  width: 100%;
  /* padding: 120px 48px; */
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  flex-shrink: 0;

  height: 100%;
  /* height: auto; */
  padding-top: 0px;
  margin-top: 0px;

  .title-one {
    color: #F6CF01;
    font-family: "Rethink Sans";
    font-size: 2.7vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
  }

  .title-two {
    color: #000000;
    font-family: "Rethink Sans";
    font-size: 2.7vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
  }

  .message {
    color: #000;
    font-family: "Rethink Sans";
    margin-top: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-size: 1.67vw;
    margin-bottom: 1.2%;
  }
}

.mt-26 {
  margin-top: 26%;
}

.container-quality {
  /* display: flex; */
  background: #F6F401;
  padding: 39px;
  /*48px;*/
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  flex: 1 0 0;

  .title {
    color: #000;
    font-family: "Rethink Sans";
    font-size: 2.7vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
  }

  .message {
    color: #000;
    font-family: "Rethink Sans";
    font-size: 1.67vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 27px;
  }
}


#Services {
  display: flex;
  width: 100%;
  padding: 42px 48px;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  background: #727272;
  margin: 0px;

  .title-services {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: stretch;

    color: #FFF;
    font-family: "Rethink Sans";
    font-size: 2.7vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
  }

  .col-services {

    .title {
      color: #FFF;
      font-family: "Rethink Sans";
      font-size: 2.2vw;
      font-style: normal;
      font-weight: 800;
      line-height: normal;
      text-transform: uppercase;
      margin-top: 32px;
      width: 65%;
    }

    .message {
      color: #FFF;
      font-family: "Rethink Sans";
      font-size: 1.1vw;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
    }
  }

  .border-col-one {
    border-top: 1px solid #585858;
    border-bottom: 1px solid #585858;
    border-left: 1px solid #585858;
    display: flex;
    padding: 24px 60px;
    flex-direction: column;
    align-items: flex-start;
  }

  .border-col-two {
    border: 1px solid #585858;
    display: flex;
    padding: 24px 60px;
    flex-direction: column;
    align-items: flex-start;
  }

  .border-col-three {
    border-top: 1px solid #585858;
    border-right: 1px solid #585858;
    border-bottom: 1px solid #585858;
    display: flex;
    padding: 24px 60px;
    flex-direction: column;
    align-items: flex-start;
  }

}


#Plays {
  display: flex;
  width: 100%;
  padding: 0px;
  flex-direction: column;
  align-items: center;
  /* //gap: 48px; */
  background: #727272;
  margin: 0px;

  .process{
    background-image: url(assets/img/gallery/1.png);

    .def{
      display: block;
    }
    .hover{
      display: none;
    }
  }
  .maps{
    background-image: url(assets/img/gallery/2.png);

    .def{
      display: block;
    }
    .hover{
      display: none;
    }
  }
  .structure{
    background-image: url(assets/img/gallery/3.png);

    .def{
      display: block;
    }
    .hover{
      display: none;
    }
  }
  .train{
    background-image: url(assets/img/gallery/4.png);

    .def{
      display: block;
    }
    .hover{
      display: none;
    }
  }
  .arcade{
    background-image: url(assets/img/gallery/5.png);

    .def{
      display: block;
    }
    .hover{
      display: none;
    }
  }
  .mini{
    background-image: url(assets/img/gallery/6.png);

    .def{
      display: block;
    }
    .hover{
      display: none;
    }
  }


  .process:hover{
    -webkit-transition: background-image 0.2s ease-in-out;
    transition: background-image 0.2s ease-in-out;
    background-image: url(assets/img/gallery/1_1.png);
    background-repeat: no-repeat;
    background-size: contain;
    /* animation: filter-animation 8s;
    -webkit-animation: filter-animation 8s; */

    .def{
      display: none;
    }
    .hover{
      display: block;
    }
  }

  .maps:hover{
    -webkit-transition: background-image 0.2s ease-in-out;
    transition: background-image 0.2s ease-in-out;
    background-image: url(assets/img/gallery/2_1.png);
    background-repeat: no-repeat;
    background-size: contain;

    .def{
      display: none;
    }
    .hover{
      display: block;
    }
  }

  .structure:hover{
    -webkit-transition: background-image 0.2s ease-in-out;
    transition: background-image 0.2s ease-in-out;
    background-image: url(assets/img/gallery/3_1.png);
    background-repeat: no-repeat;
    background-size: contain;

    .def{
      display: none;
    }
    .hover{
      display: block;
    }
  }

  .train:hover{
    -webkit-transition: background-image 0.2s ease-in-out;
    transition: background-image 0.2s ease-in-out;
    background-image: url(assets/img/gallery/4_1.png);
    background-repeat: no-repeat;
    background-size: contain;

    .def{
      display: none;
    }
    .hover{
      display: block;
    }
  }

  .arcade:hover{
    -webkit-transition: background-image 0.2s ease-in-out;
    transition: background-image 0.2s ease-in-out;
    background-image: url(assets/img/gallery/5_1.png);
    background-repeat: no-repeat;
    background-size: contain;

    .def{
      display: none;
    }
    .hover{
      display: block;
    }
  }
  .mini:hover{
    -webkit-transition: background-image 0.2s ease-in-out;
    transition: background-image 0.2s ease-in-out;
    background-image: url(assets/img/gallery/6_1.png);
    background-repeat: no-repeat;
    background-size: contain;

    .def{
      display: none;
    }
    .hover{
      display: block;
    }
  }

  @keyframes filter-animation {
    0% {
        filter: grayscale(100%);
        transition: all 8s ease;
        100% {

            filter: grayscale(0%);
        }
    }
}

@keyframes size {
  from {
    color: white;
    margin-top: 10px;
  }

  to {
    color: #f6f404;
    margin-top: 95px;
  }
}
 

  .container-gallery{
    opacity: 0.5;
    object-fit: contain;
    object-position: center center;
    width: 100%;
    height: 214px;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;

    h1{
      font-weight: bold;
      color: white;
      font-size: 30px;
      margin-top: 10px;
      text-transform: uppercase;
      letter-spacing: 1px;
      padding: 0;
      text-align: center;

      transition-property: width, height, font-size, font-weight, background-color;  
      transition-duration: 0.7s;
      transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.4);
      transition-delay: 0s;  
    }

    img{
      width: 200px;
      height: 50px;
    }
  }

  .container-gallery:hover{
    opacity: 1;
    cursor: pointer;
    height: 214px;

    h1{

      color: #f6f404;
      margin-top: 95px;
    }
  }

  .play {
    padding: 0px 48px;

    .remark{
      color: #f6f404;
    }
  }

  .img-bg {
    width: 100%;
  }

  .title-services {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    margin-top: 42px;

    color: #f6f404;
    font-family: "Rethink Sans";
    font-size: 2.7vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
  }

  .subtitle {
    color: #FFF;
    text-align: center;
    font-family: "Rethink Sans";
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .description {
    color: #FFF;
    text-align: center;
    font-family: "Rethink Sans";
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 45%;
    margin: 0 auto;
    margin-bottom: 48px;
  }


  .col-play {

    .title {
      color: #FFF;
      font-family: "Rethink Sans";
      font-size: 2.1vw;
      font-style: normal;
      font-weight: 800;
      line-height: normal;
      text-transform: uppercase;
      margin-top: 32px;
    }

    .message {
      color: #FFF;
      font-family: "Rethink Sans";
      font-size: 1.1vw;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
    }
  }

  .border-col-one {
    /* border-top: 1px solid #585858;
    border-bottom: 1px solid #585858;
    border-left: 1px solid #585858; */
    display: flex;
    padding: 24px 60px;
    flex-direction: column;
    align-items: flex-start;

    .img-play {
      width: 100%;
    }
  }

  .border-col-two {
    /* border: 1px solid #585858; */
    display: flex;
    padding: 24px 60px;
    flex-direction: column;
    align-items: flex-start;

    .img-play {
      width: 100%;
    }
  }

  .border-col-three {
    /* border-top: 1px solid #585858;
    border-right: 1px solid #585858;
    border-bottom: 1px solid #585858; */
    display: flex;
    padding: 24px 60px;
    flex-direction: column;
    align-items: flex-start;

    .img-play {
      width: 100%;
    }
  }

  .go-site {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    padding: 0px;
    /* padding: 12px 24px; */
    position: relative;
    flex: 0 0 auto;
    /* border: 1px solid;
    border-color: #ffffff; */
    margin-top: 5px;

    .def{
      display: block;
    }
  
    .hover{
      display: none;
    }

    .text {
      position: relative;
      width: fit-content;
      margin-top: -1px;
      font-family: "Rethink Sans", Helvetica;
      font-weight: 700;
      color: #ffffff;
      font-size: 1.2vw;
      letter-spacing: 0;
      line-height: normal;
    }

    .icon {
      width: 10vw;
      /* position: relative;
      width: 8.56px;
      height: 15.71px;
      margin-right: -0.71px; */
    }
  }

  /* .one{
    background-image: url(assets/img/gosite/go.png);
  } */

}

.go-site:hover {
  .hover{
    display: block !important;
    cursor: pointer;
  }

  .def{
    display: none !important;
  }
}

.container-client {
  display: inline-flex;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;
  margin-top: 48px;
  margin-bottom: 120px;

  .item-img {
    display: flex;
    flex-direction: column;
    width: 11%;
    height: auto;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: relative;
    background-color: #ffffff;
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid;
    border-color: #e6e6e6;

    .img-client {
      position: relative;
      flex: 1;
      align-self: stretch;
      width: 100%;
      flex-grow: 1;
    }
  }
}

.a-clean{
  text-decoration: none !important;
  color: #000 !important;
}

#Experience {
  display: flex;
  width: 100%;
  padding: 120px 48px;
  flex-direction: column;
  align-items: center;
  /* gap: 48px; */

  .title {
    color: #000;
    font-family: "Rethink Sans";
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 8px;
  }

  .email{
    a{
      text-decoration: none;
      color: #000;
    }
  }

  .a-clean{
    text-decoration: none !important;
    color: #000 !important;
  }

  .social {
    color: #555;
    font-family: "Rethink Sans";
    font-size: 2.4vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 8px;

    .icon-social {
      padding: 5px;
      border-radius: 100px;
      border: 3px solid #000;
    }

    .mail {
      color: #000000;
      text-decoration: underline;
    }
  }

  .container-social {
    display: flex;
    padding: 0px;
    align-items: center;
    gap: 12px;
    margin-bottom: 16px;
    margin-top: 16px;
  }

  .cont-icon {
    display: flex;
    padding: 7px;
    align-items: flex-start;
    gap: 10px;
    border-radius: 100px;
    border: 3px solid #000;
    background: #000;

    .icon-social {
      width: 32px;
      height: 32.609px;
    }
  }

}

#Footer {
  display: flex;
  width: 1440px;
  padding: 48px;
  justify-content: space-between;
  align-items: flex-start;
  border-top: 1px solid #E1DF00;
  background: #F6F401;

  .link {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;

    .item {
      color: #0B0B0B;
      font-family: "Rethink Sans";
      font-size: 14px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
    }
  }
}


.frame-32 {
  display: flex;
  width: 100%;
  align-items: flex-start;
  justify-content: space-between;
  padding: 48px;
  /* position: absolute;
  top: 429px;
  left: 0; */
  /* background-color: #f6f401; */
  border-top-width: 0px;
  border-top-style: solid;
  /* border-color: #e0de00; */
  padding-right: 10px;
}

.frame-33 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;

  .div-2 {
    display: inline-flex;
    align-items: center;
    gap: 24px;
    position: relative;
    flex: 0 0 auto;

    .text-wrapper-15 {
      position: relative;
      width: fit-content;
      margin-top: -1px;
      font-family: "Rethink Sans", Helvetica;
      font-weight: 700;
      color: #0b0b0b;
      font-size: 14px;
      letter-spacing: 0;
      line-height: normal;
    }
  }
}

.frame-34 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;

  .frame-35 {
    display: inline-flex;
    align-items: flex-start;
    gap: 24px;
    position: relative;
    flex: 0 0 auto;

    .text-wrapper-17 {
      position: relative;
      width: fit-content;
      margin-top: -1px;
      font-family: "Rethink Sans", Helvetica;
      font-weight: bold;
      color: #9a9a9a;
      font-size: 14px;
      letter-spacing: 0;
      line-height: normal;
    }

    img {
      width: 55%;
      position: absolute;
      bottom: -66px;
      right: 5px;
    }
  }
}

.text-wrapper-16 {
  position: relative;
  width: 333px;
  font-family: "Rethink Sans", Helvetica;
  font-weight: bold;
  color: #070707;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}


.mt-100 {
  margin-top: 100px !important;
}



.no-pr {
  padding-right: 0px;
}

.no-pl {
  padding-left: 0px;
}


.menu {
  position: absolute;
  width: 100%;
  z-index: 9;
  top: 0px;
  border-bottom: 0px !important;

  .logo {
    padding-left: 48px;
  }
}


.icon-list {
  padding-left: 0;
  list-style: none;
}

.icon-list li {
  display: flex;
  align-items: flex-start;
  margin-bottom: .25rem;
}

.icon-list li::before {
  display: block;
  flex-shrink: 0;
  width: 1.5em;
  height: 1.5em;
  margin-right: .5rem;
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23212529' viewBox='0 0 16 16'%3E%3Cpath d='M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E") no-repeat center center / 100% auto;
}

.bg-light {
  display: none;
}

#mainFooter{
  background-image: url(assets/img/bg_footer.png);
  background-position: 0 0;
  background-size: cover;
}

.mobile-gif{
  display: none;
}

.row-flex{
  /* display: flex;
  justify-content: space-between; */

  p{
    a{
      text-decoration: underline !important;
    }
  }
}

@media (max-width: 600px) {

  .mobile-gif{
    display: block;
    background-repeat: no-repeat !important;
    background-image: url(assets/img/bg_gif.gif) !important;
    background-size: cover !important;
    background-position: center !important;
    background-origin: content-box !important;
    width: 100%;
    height: 100%;
  }

  .bg-gif {
    display: none;
  }

  .bg-light {
    display: block;
  }

  .w-50{
    width: 50% !important;
    margin-bottom: 50px !important;
    margin-top: 47px !important;
  }

  .gif {
    width: 45% !important;
    position: absolute !important;
    top: 16% !important;
    right: 7% !important;
  }

  .container-mission {
    border-top-right-radius: 0;
}

  .line-h, .line-v{
    display: none;
  }

  .container-creative,
  .container-mission {
    width: 100%;
  }

  .row {
    margin: 0px;
  }

  .frame-32 {
    display: none;
  }

  #Experience {
    padding: 24px 20px;

    .container-social {
      display: block;

      .social {
        font-size: 4vw;
      }

    }

    .title {
      font-size: 4.2vw;
    }

    .cont-icon {
      width: 36px;
      float: left;
      margin-right: 10px;

      .icon-social {
        width: 15px;
        height: 15px;
      }
    }

    .social {
      font-size: 3.4vw;
    }

  }

  #Plays {

    .subtitle {
      font-size: 2.2vw;
    }

    .description {
      font-size: 2.2vw;
      margin-bottom: 33px;
    }

    .title-services {
      font-size: 4.7vw;
    }

    .border-col-three {
      /* border: 1px solid #585858; */
      padding: 24px 8px;
    }

    .border-col-two {
      padding: 24px 8px;
    }

    .border-col-one {
      /* //border: 1px solid #585858; */
      padding: 24px 8px;
    }

    .col-play {
      .title {
        font-size: 4.1vw;
        margin-top: 9px;
      }

      .message {
        font-size: 3.1vw;
      }
    }

    .go-site {
      .text {
        font-size: 3.2vw;
      }

      .icon {
        width: 34vw;
        margin: 0 auto;
      }
    }


    .container-gallery {
      height: 214px;
    }


    .process {
      background-image: url(assets/img/gallery/1.png);
      background-size: cover !important;
      background-repeat: no-repeat !important;
    }

    .maps {
      background-image: url(assets/img/gallery/2.png);
      background-size: cover !important;
      background-repeat: no-repeat !important;
    }

    .structure {
      background-image: url(assets/img/gallery/3.png);
      background-size: cover !important;
      background-repeat: no-repeat !important;
    }

    .train {
      background-image: url(assets/img/gallery/4.png);
      background-size: cover !important;
      background-repeat: no-repeat !important;
    }

    .arcade {
      background-image: url(assets/img/gallery/5.png);
      background-size: cover !important;
      background-repeat: no-repeat !important;
    }

    .mini {
      background-image: url(assets/img/gallery/6.png);
      background-size: cover !important;
      background-repeat: no-repeat !important;
    }




  }

  #Services {
    padding: 42px 32px;

    .col-services {
      .title {
        font-size: 4.2vw;
      }

      .message {
        font-size: 3.1vw;
      }
    }

    .title-services {
      font-size: 4.7vw;
    }

    .border-col-one,
    .border-col-two,
    .border-col-three {
      padding: 24px 14px;
      border: 1px solid #585858;

      .img-serv {
        margin: 0 auto;
      }
    }
  }

  .container-quality {
    .title {
      font-size: 4vw;
    }

    .message {
      font-size: 3.67vw;
    }
  }

  .pr-14 {
    padding-right: 0%;
    padding: 0px 10%;
  }

  .mt-26 {
    margin-top: 0%;
  }

  .container-mission {
    .title {
      font-size: 4.7vw;
    }

    .message {
      font-size: 3.67vw;
    }
  }

  .container-creative {
    height: auto;
    padding: 0px;

    .title-one,
    .title-two {
      font-size: 4.7vw;
    }

    .message {
      font-size: 3.67vw;
    }
  }

  .no-pl,
  .no-pr {
    padding-left: 0px;
    padding: 0px;
    margin: 0px;
  }

  #block-1 {
    margin: 0px;
    padding: 0px;

    .menu-items .nav-item {
      font-size: 11px;
    }

    .menu-items .nav-item .nav-link {
      padding: 0px;
    }
  }

  .logo {
    .img-logo {
      position: absolute;
      top: 8px;
      width: 14%;
      left: 2%;
    }
  }

  .navbar {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    border-radius: 10px;
  }

  .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .55);
    border-color: #737373;
    background: #fff;
  }

  .b-one{
    padding-top: 0% !important;
    padding-bottom: 0% !important;

    .text {
      align-items: center !important;

      .title {
        font-size: 5.5vw !important;
        width: 90% !important;
        text-align: center !important;
      }
      .desc {
        font-size: 3vw !important;
        width: 90% !important;
      }
    }
    .image {
      justify-content: center !important;
      margin-top: 0px !important;

      img {
        width: 90% !important;
        padding-top: 0px !important;
      }
    }
  }
  .b-two{
    .col-b {
      justify-content: center !important;

      img {
        width: 100% !important;
        margin-bottom: 20px;
      }
    }
    .col-c {
      justify-content: center !important;

      img {
        width: 100% !important;
        margin-bottom: 20px;
      }
    }
  }

  .b-three{
    .business-unit{
      .title {
        font-size: 3.1vw !important;
        width: 100% !important;
        padding-top: 0% !important;
      }
      .description {
        font-size: 2.8vw !important;
        width: 92% !important;
      }
      .steps {
        width: 100% !important;
        padding-top: 1% !important;
      }
    }

  }

  .b-four{
    .main-title {
      font-size: 3.5vw !important;
      margin-bottom: 25px;
    }

    .col-b {
      justify-content: center !important;
      img {
        width: 100% !important;
      }
    }
    .col-c {
      justify-content: center !important;
      img {
        width: 100% !important;
      }
    }
  }

  .b-five{
    .main-title {
      font-size: 3.5vw !important;
    }
  }

  .b-six{
    .main-title {
      width: 100% !important;
      font-size: 3.5vw !important;
    }
  }

  .b-seven{
    .title {
      font-size: 3.5vw !important;
    }
    .description {
      font-size: 3vw !important;
    }

    .form{
      .custom {
        font-size: 3.4vw !important;
      }
      .check-title {
        font-size: 3.4vw !important;
      }
      button {
        font-size: 3.8vw !important;
      }
    }


  }






  .w-50{
    width: 100% !important;
  }

  #block-1 {
    .menu-items {
      display: none;
    }

    .container-welcome {
      position: absolute;
      z-index: 9;
      top: 8%;
      padding-left: 0px;

      .title {
        font-size: 2.6vw;
      }


      .dream {
          font-size: 5.5vw;
      }

      button {
        background: #92f7fe;
        font-size: 2.5vw;
        padding: 10px 19px;
        border: 1px solid #92f7fe;
        margin-top: 10px;
      }
    }
  }


  .div-wrapper .only {
    font-size: 5vw;
  }

  .container-gif {
    display: flex;
    background: #eee327;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    align-items: center;

    .bg-gif {
      width: 100%;
      height: auto;
      position: relative;
      z-index: 999;
    }
  }

  container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    width: 100%;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: auto;
    margin-left: auto;
  }

}

.custom-bg {
  opacity: .04;
  background-image: url(assets/img/bg_points.gif);
  background-position: 0 0;
  background-size: auto;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.nav-link{
  border-radius: 0px !important;
}

.nav-link:hover{
  color: #92f6fe !important;
  border-bottom: 2px solid #92f6fe;
}






/* Gallery */
#container-gallery {
  .shuffle-me {
    width: 25%;
    height: 150px;
    margin: 2%;
    display: block;
    position: relative;
    float: left;
    width: 26%;
    height: 209px;
    cursor: pointer;

    img{
      width: 100%;
      overflow-clip-margin: content-box;
      overflow: clip;
    }
  }

  .info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35);
    padding: 20px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
  }

  .info h1 {
    font-weight: bold;
    color: white;
    font-size: 20px;
    margin: 55px 0 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0;

  }

  .info h1:hover {
    color: #eee327;;
  }

  .info h1 a {
    color: #fff;
  }

  .info h2 {
    margin-top: 0;
    color: white;
    font-size: 14px;
    font-family: georgia;
    font-style: italic;
  }

  .shuffle-group {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }

  .shuffle-group .shuffle-me {
    width: 31.9%;
    float: left;
    margin: 5px;
  }

  .shuffle-group .shuffle-me:first-child {
    width: 66%;
    float: left;
    height: 431px;
  }

  .shuffle-group .shuffle-me:first-child h1 {
    margin-top: 190px;
    font-size: 30px;
  }


  .ads {
    position: fixed;
    left: 10px;
    bottom: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    z-index: 99;
    text-align: center;
    max-width: 200px;
  }

  .ads a {
    color: black;
  }

  .ad-header {
    margin: 0 0 -2px 0px;
    background: white;
    border-radius: 3px 3px 0 0;
    overflow: hidden;
  }

  .ad-header a {
    float: right;
    border-left: 1px solid #f3f3f3;
    padding: 10px;
    line-height: 100%;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: black;
  }

  .ad-header a:hover {
    background: #eee;
  }

  .ads .promo {
    position: absolute;
    top: -195px;
    left: 0;
  }

  .message {
    max-width: 550px;
    margin: 50px auto 0;
    padding: 14px;
    background: #72EC80;
    color: #0E530E;
    font-weight: normal;
    font-style: normal;
    border-radius: 3px;
  }

  .success-message a {
    color: black;
    border-bottom: 1px dotted #000;
  }

  .success-message {
    background: #72EC80;
    color: #0E530E;
  }

  .error-message a {
    color: #FFF;
    border-bottom: 1px dotted #fff;
  }

  .error-message {
    background: #EC7272;
    color: #FFF;
  }

  .socials {
    text-align: center;
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
    float: left;
    padding: 9px 5px 5px;
    margin: 0 0 60px 0;
  }

  .socials>* {
    display: inline !important;
  }

  .socials .fb-like {
    top: -5px;
    min-width: 85px;
    text-align: left;
  }

  .socials .fb-like>span {
    vertical-align: top;
  }

  .socials .twitter-share-button {
    width: 85px !important;
  }

  #carbonads {
    --width: 180px;
    --font-size: 14px;
  }

  #carbonads {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
    max-width: var(--width);
    border-radius: 4px;
    text-align: center;
    box-shadow: 0 0 0 1px hsla(0, 0%, 0%, .1);
    background-color: hsl(0, 0%, 98%);
    font-size: var(--font-size);
    line-height: 1.5;
  }

  #carbonads a {
    color: inherit;
    text-decoration: none;
  }

  #carbonads a:hover {
    color: inherit;
  }

  #carbonads span {
    position: relative;
    display: block;
    overflow: hidden;
  }

  .carbon-img {
    display: block;
    margin-bottom: 8px;
    max-width: var(--width);
    line-height: 1;
  }

  .carbon-img img {
    display: block;
    margin: 0 auto;
    max-width: var(--width) !important;
    width: var(--width);
    height: auto;
  }

  .carbon-text {
    display: block;
    padding: 0 1em 8px;
  }

  .carbon-poweredby {
    display: block;
    padding: 10px var(--font-size);
    background: repeating-linear-gradient(-45deg, transparent, transparent 5px, hsla(0, 0%, 0%, .025) 5px, hsla(0, 0%, 0%, .025) 10px) hsla(203, 11%, 95%, .4);
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: 600;
    font-size: 9px;
    line-height: 0;
  }
}

.font-1{
  font-family: "Ojuju", sans-serif;
}
.font-2{
  font-family: "Kode Mono", monospace;
}
.font-3{
  font-family: "Anta", sans-serif;
}
.font-4{
  font-family: "Oswald", sans-serif;
}
.font-5{
  font-family: "Playfair Display", serif;
}
.font-6{
  font-family: "PT Serif", serif;
}
.font-7{
  font-family: "Kdam Thmor Pro", sans-serif;
}
.font-8{
  font-family: "Bebas Neue", sans-serif;
}
.font-9{
  font-family: "EB Garamond", serif;
}
.font-10{
  font-family: "Pacifico", cursive;
}

.grad-bg{
  background: linear-gradient(to bottom, #3d3d3d 50%,#2B303A 50%, #727272 80%);
}



.b-one{
  padding: 8% 0%;

  .text{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: end;
    padding-right: 4%;

    .title{
      color: #1bb9c4;
      font-weight: bold;
      font-size: 1.5vw;
          width: 59%;
      
    }
    .desc{
      font-size: .9vw;
      width: 59%;
    }
  }
  .image{
    display: flex;
    justify-content: flex-start;
    align-items: center;
  
    img{
      width: 58%;
    padding-top: 21px;
    }
  }
}

.b-two{
  padding: 3% 0% 8% 0%;

  .col-b{
    display: flex;
    justify-content: end;
    align-items: center;

    img{
      width: 80%;
    }
  }

  .col-c{
    display: flex;
    justify-content: start;
    align-items: center;

    img{
      width: 80%;
    }
  }
}

.b-three{
  position: relative;

  .business-unit{
    position: absolute;
    top: 10%;
    z-index: 9;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .title{
      color: #92f7fe;
      font-weight: bold;
      font-size: 1.5vw;
      width: 40%;
      text-align: center;
      padding-top: 7%;
    }

    .description{
      color: #ffffff;
      font-size: 1.5vw;
      width: 40%;
      text-align: center;
      font-weight: 500;
    }

    .steps{
      width: 84%;
      padding-top: 6%;
    }
  }
}

.b-four{
  padding: 7% 0% 8% 0%;

  .main-title{
    color: #01b2bf;
    font-weight: bold;
    font-size: 1.5vw;
    margin-bottom: 25px;
  }

  .col-b{
    display: flex;
    justify-content: end;
    align-items: center;

    img{
      width: 80%;
      margin-bottom: 24px;  
    }
  }

  .col-c{
    display: flex;
    justify-content: start;
    align-items: center;

    img{
      width: 80%;
      margin-bottom: 24px;  
    }
  }
}

.b-five{
  padding: 3% 0% 4% 0%;

  .main-title{
    color: #01b2bf;
    font-weight: bold;
    font-size: 1.5vw;
    margin-bottom: 25px;
  }

  .col-images{
    display: flex;
    justify-content: space-around;
    align-items: center;

    img{
      width: 23%;
    }
  }
}

.b-six{
  background: #1e1f2a;
  padding: 6% 0% 6% 0%;

  .col-desc{
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .main-title{
    color: #ffffff;
    font-size: 1.5vw;
    width: 46%;
    text-align: center;
    font-weight: 500;
  }
}

.b-seven{
  background: #111319;

  .title{
    color: #92f7fe;
    font-weight: bold;
    font-size: 1.5vw;
    text-align: left;
    padding-top: 7%;
  }

  .description{
    color: #989bb9 !important;
    font-size: 1vw;

    a{
      text-decoration: none;
      color: #989bb9 !important;
    }
  }

  .form{
    .border{
      border: .5px solid #5a5d74 !important;
    }
    .custom{
      color: #fff;
      font-size: .9vw;
      margin-bottom: 0px;
      padding-left: 10px;
      padding-top: 10px;

      span{
        color: red;
      }
    }
    input, textarea{
      width: 100%;
      background: #111318;
      border: none;
      color: #fff;
      margin-top: 10px;
    }

    input:hover{
      background: #111318;
      border: none;
    }

    input:focus {
      box-shadow: none !important;
    }

    .check-title{
      color: #fff;
      font-size: .9vw;
      margin-bottom: 0px;
      padding-left: 10px;
      padding-top: 10px;
    }

    input[type="checkbox"] {
      background-color: #002B4E !important;
      color: white;
    }

    input[type="checkbox"]:enabled:checked {
        background-color: #002B4E !important;
        color: white;
    }

    input[type="checkbox"]:before {
        background-color: #002B4E !important;
        color: white;
    }

    input[type="checkbox"]::before {
        background-color: #002B4E !important;
        color: white;
    }

    button{
      width: 100%;
      background: #92f7fe;
      font-size: .8vw;
      padding: 7px 0px;
      border: 1px solid #92f7fe;
      margin-top: 0px;
    }

  
  }

  .contact{
    display: flex;
    justify-content: space-between;
  }
}